[Settings]
LicenseServer=192.168.120.14
ConverterServer=127.0.0.1
Port=41
MinimumFileSize=3242880
FileNameMask=*.*
..
[Jobs]
Count=6

[Job1]
JobPath=\\FILESERVER1\Temp-MemCam\*.mxf

Event=create
DTFMT=yyyy\mm\dd
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\FILESERVER1\Ingest_Low\MemCam\
Format1=-filter_complex "[a:0][a:1]amerge=inputs=2[ch1ch2]" -map "v:0" -map "[ch1ch2]" -vcodec libx264 -b 1024K -preset superfast -vf "scale=-2:480" -r 25 -g 25  -acodec aac -ab 192K -ar 48000  
TargetFileType1=.mp4

TargetPath2=\\192.168.120.1\Ingest-High\MemCam\
Format2=-filter_complex "[a:0][a:1]amerge=inputs=2[ch1ch2]" -map "v:0" -map "[ch1ch2]" -vcodec libx264 -flags +ilme+ildct -x264-params bff=1 -b 10M -vf "setfield=bff" -preset fast -s 1920*1080 -r 25 -aspect 16:9 -acodec aac -ab 192K -ar 48000 
TargetFileType2=.mp4

[Job2]
JobPath=\\FILESERVER1\Temp-MemCam\*.mp4

Event=create
DTFMT=yyyy\mm\dd
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\FILESERVER1\Ingest_Low\MemCam\
Format1=-vcodec libx264 -b 1024K -preset superfast -vf "scale=-2:480" -r 25 -g 25  -acodec aac -ab 192K -ar 48000  
TargetFileType1=.mp4

TargetPath2=\\192.168.120.1\Ingest-High\MemCam\
Format2=-vcodec libx264 -flags +ilme+ildct -x264-params bff=1 -b 10M -vf "setfield=bff" -preset fast -s 1920*1080 -r 25 -aspect 16:9 -acodec aac -ab 192K -ar 48000 
TargetFileType2=.mp4

[Job3]
JobPath=\\FILESERVER1\Final-News\Final-News\*.mpg;*.avi;*.mp4;*.mov

Event=create
ShamsiDTFMT=yyyy\mm\dd
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\FILESERVER1\Ingest-High\Final-News\
Format1=-vcodec libx264 -flags +ilme+ildct -x264-params bff=1 -b 10M -vf "setfield=bff" -preset fast -s 1920*1080 -r 25 -aspect 16:9 -acodec aac -ab 192K -ar 48000 
TargetFileType1=.mp4

TargetPath2=\\FILESERVER1\Ingest_Low\Final-News\
Format2=-vcodec libx264 -b 1024K -preset superfast -vf "scale=-2:480" -r 25 -g 25  -acodec aac -ab 192K -ar 48000
TargetFileType2=.mp4

[Job4]
JobPath=\\192.168.120.1\Ingest-High\LowCrator\*.avi

Event=create
ShamsiDTFMT=
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\192.168.120.1\Ingest_Low\LowCrator\
Format1=-vcodec libx264 -b 1024K -preset superfast -vf "scale=-2:480" -r 25 -g 25  -acodec aac -ab 192K -ar 48000
TargetFileType1=.mp4

[Job5]
JobPath=\\FILESERVER1\Temp-MemCam\*.avi

Event=create
DTFMT=yyyy\mm\dd
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\FILESERVER1\Ingest_Low\MemCam\
Format1=-vcodec  libx264 -b 1024K -s 720*576 -aspect 16:9 -acodec mp2  -ab 192K -ar 48000 -g 25 
TargetFileType1=.avi

TargetPath2=\\192.168.120.1\Ingest-High\MemCam\
Format2=-vcodec libx264 -flags +ilme+ildct -x264-params bff=1 -b 10M -vf "setfield=bff" -preset fast -s 1920*1080 -r 25 -aspect 16:9 -acodec aac -ab 192K -ar 48000 
TargetFileType2=.avi


[Job6]
JobPath=\\FILESERVER1\LanTv\*.avi;*.mpg;*.mp4;

Event=create
DTFMT=yyyy\mm\dd
ScanDay=0123456
ScanTime=19:44:25
LeftDay=520

TargetPath1=\\FILESERVER1\Ingest-High\LanTv\
Format1=-vcodec libx264 -flags +ilme+ildct -x264-params bff=1 -b 10M -vf "setfield=bff" -preset fast -s 1920*1080 -r 25 -aspect 16:9 -acodec aac -ab 192K -ar 48000 
TargetFileType1=.mp4

TargetPath2=\\FILESERVER1\Ingest_Low\LanTv\
Format2=-vcodec libx264 -b 1024K -preset superfast -vf "scale=-2:480" -r 25 -g 25  -acodec aac -ab 192K -ar 48000
TargetFileType2=.mp4



[Login]
.Path1=\\192.168.10.100;user;user

[Archive]
copy=-vcodec copy -acodec copy
mp3=-vn -acodec mp3
lowres=-vcodec libx264 -acodec aac -b:v 256k -s 360*288
avi=-vcodec libx264 -acodec aac -b:v 256k -s 360*288




Format1=-i C:\Users\mohammad\Desktop\LMS\sample1.jpg -filter_complex "[1]format=yuva420p,fade=in:st=#totalduration-5:d=5:alpha=0[i];[0][i]overlay=0:main_h-overlay_h-30:shortest=1" -c:v libx264 -c:a copy
